← All modelsGet an API key
Seedance 2 Mini API pricing
Videoseedance-2-mini
Amounts are estimated at the base credit pack price of CN¥0.0767 per credit; larger packs cost less per credit.
轻量视频生成模型。
curl --fail-with-body https://aibubu.cn/v1/generations \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"aspect_ratio": "adaptive",
"resolution": "480p",
"duration": 4,
"generate_audio": true,
"prompt": "A cinematic scene in soft morning light",
"model": "seedance-2-mini"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
has_video_input: falseresolution: 480p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 565 credits / 1M tokens≈ CN¥43.32 |
has_video_input: falseresolution: 720p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 565 credits / 1M tokens≈ CN¥43.32 |
has_video_input: trueresolution: 480p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 345 credits / 1M tokens≈ CN¥26.45 |
has_video_input: trueresolution: 720p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 345 credits / 1M tokens≈ CN¥26.45 |